
.bl_links_map {  }
.bl_links_map .top { padding: 0px 0px 0px 40px; background: url(/res/img/ico/ico_gear.gif) left top no-repeat; }
.bl_links_map .tires .top { padding: 0px 0px 0px 40px; background: url(/res/img/ico/ico_tire.gif) left top no-repeat; }
.bl_links_map .top a, .bl_links_map .top a:hover { font-size: 14px; font-weight: bold; color: #f7a400; }
.bl_links_map .top div { margin: 10px 0px 0px 0px; font-size: 11px; }
.bl_links_map .map { margin: 20px 0px 0px 0px; }
.bl_links_map .map .wrp { /*width: 175px;*/ }

.bl_links_map .producers { margin: 15px 0px 0px 0px; padding: 0px 0px 0px 25px; background: url(/res/img/ico/ico_book.gif) left top no-repeat; }
.bl_links_map .producers a, .bl_links_map .producers a:hover { font-weight: bold; /*position: relative; margin: -3px 0px 0px 0px;*/ }
